<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="RTZKZFJDLAIYFH-UHFFFAOYSA-N" cml:id="RTZKZFJDLAIYFH-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.899399604805" cml:y3="1.46135674794" cml:z3="0.573101242574"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.912328645927" cml:y3="0.953239426576" cml:z3="-4.2628499338"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="1.88942401917" cml:y3="2.42434354508" cml:z3="-4.09742695973"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.95660380465" cml:y3="-0.192822917377" cml:z3="-0.349327043044"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="2.92850415201" cml:y3="1.2810459826" cml:z3="-0.174304280612"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="3.44739098538" cml:y3="1.2145004759" cml:z3="-2.53243872381"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="2.47412022053" cml:y3="-0.259332680987" cml:z3="-2.70213887432"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.92221680301" cml:y3="1.3303064225" cml:z3="-4.07151782906"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.9165255052" cml:y3="0.908863066714" cml:z3="-0.412333267358"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="2.42469304392" cml:y3="0.843572256991" cml:z3="-2.72161603116"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="1.54185985946" cml:y3="1.31070284415" cml:z3="-1.71761842328"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="1.1585527023" cml:y3="1.16870689244" cml:z3="1.59666844528"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="0.868714917823" cml:y3="2.55451548518" cml:z3="0.520631793552"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.101030782706" cml:y3="1.07996478236" cml:z3="0.344350720683"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="2.58169651852" cml:y3="0.98263766992" cml:z3="-4.87448083593"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">124.81285601939793</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">29.85088550072348</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">94.96197051867456</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10068</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">100.10949789903998</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">56.55851281404</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-153.19002632814002</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.5067195726960869" ssip:nearestAtomID="a6" cml:x3="1.5190900783233359" cml:y3="0.751962987537996" cml:z3="2.662547390684765"/>
        <ssip:SSIP ssip:value="0.5054343484343393" ssip:nearestAtomID="a9" cml:x3="3.4229412301538287" cml:y3="0.5761279712402759" cml:z3="-5.6294352008144095"/>
        <ssip:SSIP ssip:value="0.3844507055841743" ssip:nearestAtomID="a14" cml:x3="4.649380943639944" cml:y3="1.4553025235516268" cml:z3="-2.606838784973539"/>
        <ssip:SSIP ssip:value="0.38380795351598496" ssip:nearestAtomID="a13" cml:x3="4.00487692170188" cml:y3="1.5822754293856829" cml:z3="0.33443208370926497"/>
        <ssip:SSIP ssip:value="0.3832168179550195" ssip:nearestAtomID="a15" cml:x3="2.810524929063378" cml:y3="-1.415580362532691" cml:z3="-2.953373152367434"/>
        <ssip:SSIP ssip:value="0.38319112067718986" ssip:nearestAtomID="a12" cml:x3="2.009464347185913" cml:y3="-1.358056149680146" cml:z3="0.034865372227613996"/>
        <ssip:SSIP ssip:value="0.33270820104568993" ssip:nearestAtomID="a11" cml:x3="1.9356441209504127" cml:y3="3.5998367176585444" cml:z3="-4.300165764302615"/>
        <ssip:SSIP ssip:value="0.33178386771161483" ssip:nearestAtomID="a7" cml:x3="0.9564481892738249" cml:y3="3.7411566770674884" cml:z3="0.6122713065242249"/>
        <ssip:SSIP ssip:value="0.33081009754850166" ssip:nearestAtomID="a8" cml:x3="-1.1594135939505261" cml:y3="0.527142562477595" cml:z3="0.422136333426778"/>
        <ssip:SSIP ssip:value="0.32851514209982485" ssip:nearestAtomID="a10" cml:x3="-0.10867183985463999" cml:y3="0.40029295494255596" cml:z3="-4.543840774744886"/>
        <ssip:SSIP ssip:value="-1.0710035504227098" ssip:nearestAtomID="a10" cml:x3="0.44834754092424595" cml:y3="2.012039852856796" cml:z3="-3.2976796835430386"/>
        <ssip:SSIP ssip:value="-5.058092963783465" ssip:nearestAtomID="a5" cml:x3="1.1149267209815938" cml:y3="2.882910555776839" cml:z3="-1.945869942110089"/>
        <ssip:SSIP ssip:value="-5.167293055459296" ssip:nearestAtomID="a5" cml:x3="-0.051799573372863" cml:y3="1.2794675072539068" cml:z3="-2.12770529923422"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
